org.eclipse.eef.core.internal

## Class Messages

- java.lang.Object
- - org.eclipse.eef.core.internal.Messages

    public final class Messages
    extends java.lang.Object

Utility class used for the internationalization.

### Field Summary

Fields
`static java.lang.String` `AbstractEEFWidgetController_InvalidValueForExpression`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AbstractEEFWidgetController_InvalidValueForExpression

    public static java.lang.String AbstractEEFWidgetController_InvalidValueForExpression